0
1

salve, ho 14:04lts aggiornatissimo, ho tutto in automatico, mi aspettavo che si aggiornasse automaticamente all'ultima versione 15:10, ma questo non avviene. Perché? Devo fare l'aggiornamento tramite CD ? Grazie 1000 Mario

chiesto 28 Ott '15, 14:43

xf0a250's gravatar image

xf0a250
20112


Qui è scritto tutto: Note di avanzamento.

Non puoi eseguire un avanzamento diretto dalla versione 14.04 LTS alla versione 15.10.
Puoi eseguire degli avanzamenti intermedi ad esempio 14.04 → 14.10 → 15.04 → 15.10, ma oramai la versione 14.10 non è più supportata, quindi direi che hai due opzioni:

  • fare una nuova installazione della versione 15.10 (che non è una versione LTS);
  • aspettare che esca la versione 16.04 LTS ed effettuare un avanzamento di versione alla nuova LTS (gli avanzamenti LTS → LTS sono consentiti).
coll. permanente

ha risposto 28 Ott '15, 14:53

alevipri's gravatar image

alevipri
5.5k1479

modificato 28 Ott '15, 14:55

15.10 non è LTS (=Long Term Support, supporto a lungo termine), in quanto è supportata solo per nove mesi.

Probabilmente in "Software e Aggiornamenti" > [Aggiornamenti] è segnato di mostrare gli avanzamenti di versione solo per le LTS.

Se vuoi cambiare il comportamento di default puoi farlo da lì, mettendolo a "Per ogni versione".

coll. permanente

ha risposto 28 Ott '15, 14:49

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×263

domanda posta: 28 Ott '15, 14:43

domanda visualizzata: 819 volte

ultimo aggiornamento: 28 Ott '15, 14:55

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.